Intrusion Prevention

BlazeDVD.PLF.Playlist.Parsing.Buffer.Overflow

Description

This indicates an attempt to exploit a Buffer Overflow vulnerability in BlazeVideo BlazeDVD.
This is caused by the application's failure to sanitize user supplied input. Successful exploitation may allow the attacker to execute arbitrary code.

Affected Products

BlazeVideo BlazeDVD Standard 5.0
BlazeVideo BlazeDVD Professional 5.0

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Upgrade to the latest version, available from the website:
http://www.blazevideo.com/dvd-player/index.html